Grant Barrett <[EMAIL PROTECTED]> writes:

> On dimanche 28 janvier 2001 14:00, Maciek Uhlig <[EMAIL PROTECTED]> wrote:
> >Do you happen to run PHP 3? array_merge was introduced in PHP 4...
> 
> Ah. That's it. I run PHP3. Does this mean the new version of
> phpweather will not be backwards-compatible?

No, it shouldn't. The array_merge() function is quite simple, so I've
just duplicated it. Since we don't use it more that once, it doesn't
really matter that my version of it might be slower that the one in
PHP4.

> I unfortunately do not have control over my version of PHP.

Me neither. But perhaps who-ever is running your PHP-server ought to
upgrade?

-- 
Best regards,
Martin Geisler

Checkout http://www.gimpster.com for:
PHP Weather => Shows the current weather on your webpages.
PHP Shell   => A telnet-connection (almost :-) in a PHP page.

Reply via email to